/*@charset "UTF-8";*/


.cx{line-height: 2}

                    .cx p {

                        font-size: 28px;

                        text-align: center;

                        color: #666;

                        letter-spacing: 5px;

                    }

                    

                    .cx p span {

                        color: #c7281c;

                        font-size: 28px;

                        text-align: center;

                        font-weight: normal;

                        font-weight: bold;

                    }

    .company {

        height: 450px;

        background:url(/img/about_pic1.jpg)no-repeat center top;

    }

    

    .content {

        width: 1200px;

        margin: 0 auto;

    }

    

    .company-zj {

        width: 900px;

        height: 120px;

        background: #fff;

        border: 1px solid #f8f8f8;

        box-shadow: 0 0 10px #d8d8d8;

        margin: 0 auto;

        position: relative;

        top: -68px;

    }

    

    .company-zj p {

        width: 851px;

        height: 188px;

        padding: 88px 24px;

    }

    

    .company-zj ul {

        margin-top: 38px;

    }

    

    .company-zj ul li {

        width: 212px;

        height: 52px;

        float: left;

        margin-right: 10px;

        border-right: 1px solid #f3f3f3;

        position: relative;

        margin-left: 81px;

    }

    

    .company-zj ul li em {

        width: 40px;

        height: 40px;

    }

    

    .company-zj ul li em img {

        width: 40px;

        height: 40px;

        margin-top: 4px;

    }

    

    .company-zj ul li b {

        font-size: 18px;

        position: absolute;

        top: 0px;

        left: 56px;

    }

    

    .company-zj ul li i {

        font-size: 15px;

        font-style: normal;

        position: absolute;

        top: 21px;

        left: 56px;

    }

        .qywh dl {

        margin-bottom: 30px;

        width: 1200px;

        margin: 0 auto;

    }

    

    .qywh dd i {

        line-height: 16px;

        font-weight: bold;

        font-size: 40px;

        color: #f2f2f2;

        font-family: Times New Roman;

        text-transform: uppercase;

        font-style: normal;

    }

    

    .qywh dd em {

        font-size: 20px;

        display: block;

        font-style: normal;

        color: #000;

        margin: 15px auto;

    }

    

    .qywh dd {

        float: left;

        width: 1000px;

        padding: 46px 71px 5px;

    }

    

    .qywh dd p {

        font-size: 15px;

        line-height: 32px;

    }

    

    .qywh dd p em {

        color: #165791;

        font-size: 20px;

    }

    

    .qywh dd p span {

        background: #019f65;

        color: #fff;

        display: block;

        width: 20%;

        text-align: center;

        padding: 3px 0;

        border-radius: 10px;

    }

    

    .qywh dd p span a {

        color: #fff

    }

    

    .qywh dt {

        float: right;

        width: 540px;

    }